/*
Theme Name: FTS Accountants & Bookkeepers WordPress Theme
Description: Custom Theme For FTS Accountants & Bookkeepers
Author: Web Consultant Geek
Author URI: https://webconsultantgeek.com
Version: 1.0.0
Template: Divi
*/

/* ---FONTS--- */
@font-face {
	font-display: swap;
	font-family: 'Playfair Display SC';
	font-style: normal;
	font-weight: 700;
	src: url('../fts-wordpress-child-theme/fonts/playfair-display-sc-v15-latin-700.woff2') format('woff2')
		 url('../fts-wordpress-child-theme/fonts/playfair-display-sc-v15-latin-700.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 400;
	src: url('../fts-wordpress-child-theme/fonts/source-sans-3-v15-latin-regular.woff2') format('woff2'),
		 url('../fts-wordpress-child-theme/fonts/source-sans-3-v15-latin-regular.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 700;
	src: url('../fts-wordpress-child-theme/fonts/source-sans-3-v15-latin-700.woff2') format('woff2'),
		 url('../fts-wordpress-child-theme/fonts/source-sans-3-v15-latin-700.woff') format('woff');
}
  
body {
	font-family: 'Source Sans 3', sans-serif;
	font-weight: 400;
}
  
.wcg h1,
.wcg h2 {
	font-family: 'Playfair Display SC', serif;
	font-weight: 700;
}

.wcg h1 {
	font-size: clamp(2rem, calc(2rem + ((1vw - 0.2rem) * 1.5)), 3.5rem);
}

.wcg h2 {
	font-size: clamp(1.7rem, calc(1.7rem + ((1vw - 0.2rem) * 1.05)), 2.75rem);
}

.wcg h3 {
	font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.2rem) * 0.5)), 2rem);
	line-height: 1.3;
}

.wcg h4 {
	font-size: clamp(1.25rem, calc(1.25rem + ((1vw - 0.2rem) * 0.125)), 1.375rem);
}

.wcg p,
.wcg a, 
.wcg li,
.wcg .et_mobile_menu li a,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-label,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-input,
#forminator-form.wcg .forminator-ui.forminator-design--default select.forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] .select2-selection__rendered,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-checkbox,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-textarea,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-button-submit,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-response-message,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-response-message p {
	font-size: clamp(1rem, calc(1rem + ((1vw - 0.2rem) * 0.125)), 1.125rem);
}

.wcg h3,
.wcg h4,
.wcg.et_pb_button,
#forminator-form.wcg .forminator-ui.forminator-design--default .forminator-button-submit {
	font-weight: 700;
}

/* ---NAVIGATION MENU--- */
.wcg.et_pb_menu .et_pb_menu__menu li.current-menu-item a::before {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #156115;
    position: absolute;
    bottom: 25px;
}

.wcg.et_pb_menu .et_pb_menu__menu li a::before {
    content: '';
    width: 100%;
    height: 2px;
    background-color: transparent;
    position: absolute;
    bottom: 25px;
	transition: background-color .3s ease;
}

.wcg.et_pb_menu .et_pb_menu__menu li a:hover::before {
    background-color: #156115;
}